## python-tracing 0.5

=== debian/control ===
Source: python-tracing
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: python
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.3.8), python-support (>= 1.0.3), 
    python (>= 2.5), python-sphinx
XS-Python-Version: >= 2.5

Package: python-tracing
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.5)
XB-Python-Version: ${python:Versions}
Description: Python debug tracing helper
 Provides the Python library 'tracing' to help with logging debug messages.
 This library provides a function for logging debug messages.
 It is sometimes practical during software development to add a lot of 
 debugging log messages to a program, but having them enabled all the time 
 results in very large log files. Also, logging that much takes quite a 
 bit of time.
 .
 This module provides a way to turn such debugging (or tracing) messages
 on and off, based on the filename they occur in. It is much faster than
 using `logging.Filter` to accomplish the same thing, which matters
 when code is run in production mode. The actual logging still happens
 using the `logging` library.
Homepage: http://liw.fi/tracing/
