## python-tracing 0.6

=== debian/changelog ===
python-tracing (0.6-2) unstable; urgency=low

  * Replace embedded underscore.js with symlink to copy from libjs-underscore.
  * Make the package suggest (rather than depend on) libjs-jquery. Also
    suggest libjs-underscore. These are needed only for API docs, which
    most people won't really care about. 

 -- Lars Wirzenius <liw@liw.fi>  Tue, 27 Dec 2011 20:40:39 +0000

python-tracing (0.6-1) unstable; urgency=low

  * Update packaging to use dh_python2.
  * Avoid embedding jquery.js from sphinx, symlink to libjs-jquery
    instead.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 17 Sep 2011 20:40:29 +0100

python-tracing (0.5-1) unstable; urgency=low

  * New upstream version. Adds documentation formatted using sphinx.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 28 May 2011 18:04:22 +0100

python-tracing (0.4-1) unstable; urgency=low

  * Initial packaging. (Closes: #623857)

 -- Lars Wirzenius <liw@liw.fi>  Wed, 18 May 2011 07:27:23 +0100
