=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Section: python
 Priority: optional
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.3.8), python-support (>= 1.0.3), 
-    python (>= 2.5), python-sphinx
-XS-Python-Version: >= 2.5
+Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~), python-sphinx
+X-Python-Version: >= 2.6
 
 Package: python-tracing
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.5)
-XB-Python-Version: ${python:Versions}
+Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.6)
+Suggests: libjs-jquery, libjs-underscore
 Description: Python debug tracing helper
  Provides the Python library 'tracing' to help with logging debug messages.
  This library provides a function for logging debug messages.
