## python-tracing 0.8

=== debian/changelog ===
python-tracing (0.8-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Wed, 15 Oct 2014 14:11:05 +0200

python-tracing (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 18 Apr 2013 09:15:50 +0100

python-tracing (0.7-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Sep 2012 15:04:47 +0100
