=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: python-tracing
 Maintainer: Lars Wirzenius <liw@liw.fi>
+Homepage: http://liw.fi/tracing/
 Section: python
 Priority: optional
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~), python-sphinx
 X-Python-Version: >= 2.6
 
@@ -23,4 +24,3 @@
  using `logging.Filter` to accomplish the same thing, which matters
  when code is run in production mode. The actual logging still happens
  using the `logging` library.
-Homepage: http://liw.fi/tracing/
